import Vue from 'vue'
import Vuex from 'vuex'
import adjust from './modules/adjust'
import getters from './getters'  

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    adjust
  },
  getters
})

export default store
